[**@rxap/tree v19.0.3-dev.0**](../README.md)

***

[@rxap/tree](../globals.md) / isSelectionChange

# Function: isSelectionChange()

> **isSelectionChange**\<`T`\>(`obj`): `obj is SelectionChange<T>`

Defined in: [tree/src/lib/tree.data-source.ts:62](https://gitlab.com/rxap/packages/-/blob/04bb8fc10d6af54fc10c1692a594ff3f5e46e679/packages/angular/tree/src/lib/tree.data-source.ts#L62)

## Type Parameters

• **T**

## Parameters

### obj

`any`

## Returns

`obj is SelectionChange<T>`
